Grupo 3 B - Feature #3974

Feature # 3814 (Resolved): Fase 2 - Disefio y Ensamblaje
Desarrollo de Interfaz

09/05/2024 09:34 AM - mayling alvarez

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yazuska castillo % Done:
Category: Estimated time:
Target version: Spent time:

09/23/2024
11/05/2024
100%

0.00 hour
10.00 hours

Description

Subtasks:
Feature # 4109: Codificacién
Feature # 4110: Disefio

Resolved
Resolved

History

#1 - 09/26/2024 09:41 AM - mayling alvarez

- Status changed from New to In Progress

#2 - 11/12/2024 08:50 AM - mayling alvarez

- Status changed from In Progress to Resolved

04/15/2025

1/1
